[问题]我的wacom的问题

为当前最终发行版之前的所有版本提供支持
回复
ilmpixar
帖子: 6
注册时间: 2006-10-20 18:40
送出感谢: 0
接收感谢: 0

[问题]我的wacom的问题

#1

帖子 ilmpixar » 2006-10-24 16:19

前几天好奇装了ubuntu..硬件有个wacom是个串口.怎么都不能用..xorg.conf里面到是默认就已经有驱动信息了...装的是6.061..但是在susu下自己装好就能用了..折腾一晚上还是没搞定..只好装回susu..不知道那位大哥教教我..谢谢
回复

回到 “老旧版本支持”